Subject: Fwd: Joshua Dobbins - your order has been shipped!
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Sun, 29 Jan 2023 17:46:48 +0530

Handled under ZD   Ticket #151340

Thanks!
Brandon

---------- Forwarded message ---------
From: Joshua Dobbins <[email-masked]>
Date: Sun, Jan 29, 2023 at 2:02 PM
Subject: Re: Joshua Dobbins - your order has been shipped!
To: <[email-masked]>

Hi there,

I have been incorrectly charged for something I did not buy, I would like a
refund asap please otherwise I will not be purchasing from this website
again.
I have attached one photo of the correct transaction and another of the
incorrect transaction, $95.75 being the incorrect one.

Regards, Josh

On Thu, 26 Jan 2023 at 1:13 am, Dr. Sam Robbins / 4HFL.com <
[email-masked]> wrote:

>
>
> Dear Joshua Dobbins,
>
> Thank you for your order. We wanted to let you know that your package
> (#EH-202301250333-488998) was shipped via USPS, USPS First Class Mail Intl
> on 1/25/2023.  You can track your package at any time using the link below.
>
> *Shipped To:*
> Joshua Dobbins
> 22 Affinity Pl
> <https://www.google.com/maps/search/22+Affinity+Pl+Birtinya,+QLD+4575+AU?entry=gmail&source=g>
> Birtinya, QLD 4575 AU
> <https://www.google.com/maps/search/22+Affinity+Pl+Birtinya,+QLD+4575+AU?entry=gmail&source=g>
>
> *Track Your Shipment:* LV689166288US
> <http://trackshipment.shipstation.com/?branding_id=001565a7-0000-0000-afbd-010000000000&carrier_code=usps&tracking_number=LV689166288US&order_number=RUgtMjAyMzAxMjUwMzMzLTQ4ODk5OA%3d%3d&postal_code=4575&locale=en>
>
> This shipment includes the following items:
>
> *Item #* *Description* *Qty*
> AV AlphaViril (1) 6
>
> Thank you for your support. Wishing you a very *happy & healthy day!*
>
> Sincere Regards
> HFL Customer Care Team
> http://HFLsupport.com - *24/7 support [chat, phone & email]*
> http://4HFL.com <https://ss9.shipstation.com/http://4HFL.com> - our site
>
> <http://4HFL.com>
>